
a.nav:link
{
   text-decoration:none;
   font-weight:700;
   color:#000000;
}

a.nav:visited
{
   text-decoration:none;
   font-weight:700;
   color:#000000;
}

a.nav:hover
{
   color:#FFBD5D;
}

a:link
{
   text-decoration:none;
   color:#000099;
}

a:visited
{
   text-decoration:none;
   color:#000099;
}

a:hover
{
   color:#FFBD5D;
}

div.header
{
   width: clamp(800px,100%,1600px);
   margin-left:auto;
   margin-right:auto;
   margin-top:50px;
}

div.utLogo
{
   float:right;
}

div.groupLogo
{
   float:left;
}

div.menu
{
   float:left;
   width:100%;
   margin-top:50px;
   border-bottom:1px solid #FF4700;
   padding-bottom:10px;
   font-family:arial;
   font-weight:700;
}

div.content
{
   float:left;
   width:100%;
   padding-top:20px;
   padding-bottom:20px;
   border-bottom:5px solid #FF4700;
}

h1
{
   font-family:verdana;
   width:100%;
   font-weight:700;
   font-size:28;
   color:#000000;
   padding:0px;
   margin-top:0px;
   margin-bottom:5px;
}

h2
{
   font-family:verdana;
   width:100%;
   font-weight:700;
   font-size:20;
   border-bottom:0px solid #000000;
   color:#000000;
   padding:0px;
   margin-top:0px;
   margin-bottom:5px;
}

h3
{
   font-family:verdana;
   width:100%;
   font-weight:700;
   font-size:16;
   border-bottom:0px solid #000000;
   color:#000000;
   padding:0px;
   margin-top:0px;
   margin-bottom:5px;
}

div.text
{
   font-family:verdana;
   width:100%;
   font-weight:400;
   font-size:14;
   color:#000000;
   text-align:justify;
}

div.firefox
{
   float:right;
   color:#777777;
   margin-top:3px;
   font-family:arial;
   font-size:10;
}

img.figure
{
   margin:10 px;
   border:1px solid #000000;
}
























